-S 0  -X RUN  -Q 0 -L 3   84 300
-S 0  -X RUN  -Q 0 -L 3   83 250
-S 2  -X RUN  -Q 1 -L 2   72 250
-S 2  -X RUN  -Q 1 -L 2   64 400
-S 1  -X RUN  -Q 2 -L 2   62 200
-S 1  -X RUN  -Q 2 -L 2   60 400
-S 1  -X RUN  -Q 3 -L 2   51 200
-S 1  -X RUN  -Q 3 -L 2   50 250
-S 3  47 200
-S 4  38 400
-S 3  33 100
-S 3  23 100
-S 4  22 100
-S 4  22 250
-S 4  20 150
-S 4  19 100
